      YAZE-AG

        DEVELOPMENT

          MMU

    	The MMU have 16 tables with 16 page pointer (4 KB page size).
    	You can execute MMUPRINT if you want to see the status of the MMU.

    	Macros and any things which are in context with memory- and MMU-
    	access are now placed into the module mem_mmu.h / mem_mmu.c .

    	I have made a lot of changes in all modules (*.c, *.h) to embed
    	the MMU in the whole system.

    	On Drive M: (connected to MMU-Utils) you find test files for the MMU.
    	If you want to experiment with the MMU, please do this under CP/M 2.2.
    	You can start yaze-ag with CP/M 2.2 (bootfile yaze.boot) with the
    	options

    		yaze -l -1 -b yaze.boot

    HELP>